output "service_account_email" {
    description = "Email du Service Account"
    value       = google_service_account.terraform.email
}

output "service_account_key" {
    description = "Clé privée du Service Account"
    value       = google_service_account_key.terraform_key.private_key
    sensitive   = true
}